
@import url("base.css"); /*基本css読込*/


/*トップ*/

#contents #main_left{width:498px; float:left;}
#contents #main_left a{ display:block; text-indent:-9999px;}
#contents #main_left a:hover{ border:2px #FF0000 solid;}


#contents #main_left #main_l_01{ widows:498px; height:218px; background:url(../img/main_l_01.gif) no-repeat; margin:0pxl}
#contents #main_left #main_l_01 div.main_l_staff{ width:252px; height:72px; padding:137px 0px 0px 29px; }
#contents #main_left #main_l_01 div.main_l_staff a{ width:252px; height:72px;}


#contents #main_left #main_l_09{ widows:498px; height:219px; background:url(../img/main_l_09.gif) no-repeat; margin:0pxl}
#contents #main_left #main_l_09 div.main_l_news01{ width:252px; height:72px; padding:95px 0px 0px 29px; }
#contents #main_left #main_l_09 div.main_l_news01 a{ width:252px; height:72px;}
#contents #main_left #main_l_09 div.main_l_news02{ width:462px; height:42px; padding:6px 0px 0px 29px; }
#contents #main_left #main_l_09 div.main_l_news02 a{ width:462px; height:42px;}
#contents #main_left #main_l_09 div.main_l_news02 a:hover{border:none; border-bottom:2px #FF0000 solid;}


#contents #main_left #main_l_14{ widows:498px; height:219px; background:url(../img/main_l_14.gif) no-repeat; margin:0px; text-indent:-9999px;}
#contents #main_left #main_l_14 div.main_l_14_img{ width:213px; height:210px; margin:0px 0px 0px 279px; background:url(../img/main_l_14_img.jpg) no-repeat; }





#contents #main_left #main_l_06{ widows:498px; height:174px; background:url(../img/main_l_06.gif) no-repeat; margin:0pxl}
#contents #main_left #main_l_06 div.main_l_06_news{ width:174px; height:159px; padding:8px 0px 0px 317px;}
#contents #main_left #main_l_06 div.main_l_06_news a{ width:174px; height:159px;}


#contents #main_left #main_l_07{ widows:498px; height:174px; background:url(../img/main_l_07.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_07 div.main_l_special{ width:223px; height:159px; padding:8px 0px 0px 268px;  background:url(../img/main_l_07_img.jpg) no-repeat 268px 8px;}
#contents #main_left #main_l_07 div.main_l_special a{ width:221px; height:157px;}


#contents #main_left #main_l_16{ widows:498px; height:174px; background:url(../img/topic_16.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_16 div.main_l_special{ width:223px; height:159px; padding:8px 0px 0px 268px;  background:url(../img/main_l_16_img.jpg) no-repeat 268px 8px;}
#contents #main_left #main_l_16 div.main_l_special a{ width:221px; height:157px;}


#contents #main_left #main_l_22{ widows:498px; height:174px; background:url(../img/topic_22.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_22 div.main_l_special{ width:223px; height:159px; padding:8px 0px 0px 268px;  background:url(../img/topic_22_img.jpg) no-repeat 268px 8px;}
#contents #main_left #main_l_22 div.main_l_special a{ width:221px; height:157px;}




#contents #main_left #main_l_08{ widows:498px; height:174px; background:url(../img/main_l_08.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_08 div.main_l_news{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/main_l_08_img.jpg) no-repeat 320px 8px;}
#contents #main_left #main_l_08 div.main_l_news a{ width:172px; height:158px;}


#contents #main_left #main_l_10{ widows:498px; height:174px; background:url(../img/main_l_10.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_10 div.main_l_news{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/main_l_10_img.jpg) no-repeat 320px 8px;}
#contents #main_left #main_l_10 div.main_l_news a{ width:172px; height:158px;}

#contents #main_left #main_l_12{ widows:498px; height:174px; background:url(../img/main_l_12.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_12 div.main_l_12_news{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/main_l_12_img.jpg) no-repeat 320px 8px;}
#contents #main_left #main_l_12 div.main_l_12_news a{ width:172px; height:158px;}


#contents #main_left #main_l_13{ widows:498px; height:174px; background:url(../img/main_l_13.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_13 div.main_l_13_img{ width:223px; height:159px; padding:8px 0px 0px 268px;  background:url(../img/main_l_13_img.jpg) no-repeat 268px 8px;}
#contents #main_left #main_l_13 div.main_l_13_img a{ width:221px; height:157px;}



#contents #main_left #main_l_15{ widows:498px; height:174px; background:url(../img/main_l_15.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_15 div.main_l_15_img{ width:223px; height:159px; padding:8px 0px 0px 268px;  background:url(../img/main_l_15_img.jpg) no-repeat 268px 8px;}
#contents #main_left #main_l_15 div.main_l_15_img a{ width:221px; height:157px;}

#contents #main_left #main_l_17{ widows:498px; height:174px; background:url(../img/main_l_17.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_17 div.main_l_17_img{ width:223px; height:159px; padding:8px 0px 0px 268px;  background:url(../img/main_l_17_img.jpg) no-repeat 268px 8px;}
#contents #main_left #main_l_17 div.main_l_17_img a{ width:221px; height:157px;}


#contents #main_left #main_l_18{ widows:498px; height:174px; background:url(../img/main_l_18.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_18 div.main_l_18_img{ width:223px; height:159px; padding:8px 0px 0px 268px;  background:url(../img/main_l_18_img.jpg) no-repeat 268px 8px;}
#contents #main_left #main_l_18 div.main_l_18_img a{ width:221px; height:157px;}



#contents #main_left #topic_19{ widows:498px; height:174px; background:url(../img/topic_19.gif) no-repeat; margin:0px;}
#contents #main_left #topic_19 div.a_img{ width:223px; height:159px; padding:8px 0px 0px 268px;  background:url(../img/topic_19_img.jpg) no-repeat 268px 8px;}
#contents #main_left #topic_19 div.a_img a{ width:221px; height:157px;}

#contents #main_left #topic_20{ widows:498px; height:174px; background:url(../img/topic_20.gif) no-repeat; margin:0px;}
#contents #main_left #topic_20 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_20_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_20 div.a_img a{ width:172px; height:158px;}

#contents #main_left #topic_21{ widows:498px; height:174px; background:url(../img/topic_21.gif) no-repeat; margin:0px;}
#contents #main_left #topic_21 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_21_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_21 div.a_img a{ width:172px; height:158px;}

#contents #main_left #topic_23{ widows:498px; height:174px; background:url(../img/topic_23.gif) no-repeat; margin:0px;}
#contents #main_left #topic_23 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_23_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_23 div.a_img a{ width:172px; height:158px;}

#contents #main_left #topic_24{ widows:498px; height:174px; background:url(../img/topic_24.gif) no-repeat; margin:0px;}
#contents #main_left #topic_24 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_24_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_24 div.a_img a{ width:172px; height:158px;}

#contents #main_left #topic_25{ widows:498px; height:174px; background:url(../img/topic_25.gif) no-repeat; margin:0px;}
#contents #main_left #topic_25 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_25_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_25 div.a_img a{ width:172px; height:158px;}

#contents #main_left #topic_26{ widows:498px; height:174px; background:url(../img/topic_26.gif) no-repeat; margin:0px;}
#contents #main_left #topic_26 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_26_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_26 div.a_img a{ width:172px; height:158px;}


#contents #main_left #topic_27{ widows:498px; height:174px; background:url(../img/topic_27.gif) no-repeat; margin:0px;}
#contents #main_left #topic_27 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_27_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_27 div.a_img a{ width:172px; height:158px;}

#contents #main_left #topic_28{ widows:498px; height:174px; background:url(../img/topic_28.gif) no-repeat; margin:0px;}
#contents #main_left #topic_28 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_28_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_28 div.a_img a{ width:172px; height:158px;}


#contents #main_left #topic_29{ widows:498px; height:174px; background:url(../img/topic_29.gif) no-repeat; margin:0px;}
#contents #main_left #topic_29 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_29_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_29 div.a_img a{ width:172px; height:158px;}

#contents #main_left #topic_30{ widows:498px; height:174px; background:url(../img/topic_30.gif) no-repeat; margin:0px;}
#contents #main_left #topic_30 div.a_img{ width:174px; height:160px; padding:8px 0px 0px 320px;  background:url(../img/topic_30_img.jpg) no-repeat 320px 8px;}
#contents #main_left #topic_30 div.a_img a{ width:172px; height:158px;}



#contents #main_left #main_l_02{ widows:498px; height:179px; background:url(../img/main_l_02.gif) no-repeat; margin:0px; text-indent:-9999px;}

#contents #main_left #main_l_11{ widows:498px; height:179px; background:url(../img/main_l_11.jpg) no-repeat; margin:0px;}
#contents #main_left #main_l_11 div.main_l_radio{ width:460px; height:169px; padding:5px 0px 0px 29px;}
#contents #main_left #main_l_11 div.main_l_radio a{ width:460px; height:169px;}




#contents #main_left #main_l_03{ widows:498px; height:174px; background:url(../img/main_l_03.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_03 div.main_l_story{ width:223px; height:159px; padding:8px 0px 0px 268px;}
#contents #main_left #main_l_03 div.main_l_story a{ width:223px; height:159px;}

#contents #main_left #main_l_04{ widows:498px; height:141px; background:url(../img/main_l_04.gif) no-repeat; margin:0px;}
#contents #main_left #main_l_04 div.main_l_mailmag{ width:292px; height:103px; padding:10px 0px 0px 29px;}
#contents #main_left #main_l_04 div.main_l_mailmag a{ width:292px; height:103px;}



#contents #main_left #main_l_topics { margin:7px 0 7px 0;}
#contents #main_left #main_l_topics a { display:inline;}
#contents #main_left #main_l_topics a:hover { border:none;}
#contents #main_left #main_l_topics #box{ width:468px; margin-left:25px; background:url(../img/topics_bottom.gif) bottom no-repeat; padding-bottom:4px;}
#contents #main_left #main_l_topics #box h3{ width:468px; height:27px; background:url(../img/topics_upper.gif) no-repeat; text-indent:-9999px }
#contents #main_left #main_l_topics #box #box_main{width:468px; height:62px; background:url(../img/topics_middle.gif); padding:2px 0px;}
#contents #main_left #main_l_topics #box #box_main li{ margin:0px 5px 0 22px;}
#contents #main_left #main_l_topics #box #box_bottom{width:468px; height:4px; background:url(../img/topics_bottom.gif) no-repeat;}

#contents #main_left ul.bnbox li a{width:464px; height:54px; display:block; margin:3px 0px 3px 30px;} 
*#contents #main_left ul.bnbox li a:hover{ border:none;}
#contents #main_left ul.bnbox li.bn01 a{background:url(../img/bn01.jpg); }
#contents #main_left ul.bnbox li.bn02 a{background:url(../img/bn02.jpg); }
#contents #main_left ul.bnbox li.bn03 a{background:url(../img/bn03.jpg); }
#contents #main_left ul.bnbox li.bn04 a{background:url(../img/bn04.jpg); }
#contents #main_left ul.bnbox li.bn05 a{background:url(../img/bn05.jpg); }
#contents #main_left ul.bnbox li.bn06 a{background:url(../img/bn06.jpg); }




#contents #main_right{width:452px; float:left;}
#contents #main_right img{margin:7px 0 0 6px;}
#contents #main_right #main_r_02{width:452px;}
#contents #main_right #main_r_02 h2.top_cap02{ width:452px; height:100px; background:url(../img/main_r_02.gif) no-repeat; text-indent:-9999px;}
#contents #main_right #main_r_03{width:452px;}
#contents #main_right #main_r_03 h2.top_cap03{ width:429px; height:94px; background:url(../img/top_mobile.gif) no-repeat; text-indent:-9999px; margin-left:5px;}


#contents #topics{ width:950px; background:url(../img/main_l_05.gif) no-repeat; clear:both; padding-top:10px;}
#contents #topics #box{ width:468px; margin-left:462px; background:url(../img/topics_bottom.gif) bottom no-repeat; padding-bottom:4px;}
#contents #topics #box h3{ width:468px; height:27px; background:url(../img/topics_upper.gif) no-repeat; text-indent:-9999px }
#contents #topics #box #box_main{width:468px; height:62px; background:url(../img/topics_middle.gif); padding:2px 0px;}
#contents #topics #box #box_main li{ margin:0px 22px;}
#contents #topics #box #box_bottom{width:468px; height:4px; background:url(../img/topics_bottom.gif) no-repeat;}

#contents #bottom{ width:950px; height:21px; background:url(../img/bottom.jpg);}






